#calendar {width:90%!important;font-family: 'Roboto', sans-serif!important; font-size: 12px!important;}

#calendar ul.dates li {
  position: relative!important;
  width:150px!important;
  min-height: 150px!important;
  height: auto!important;
  padding: 0 0 22px!important;
}

#calendar .btn {
  background: #595959; /* Old browsers */
  background: -moz-linear-gradient(top,  #595959 0%, #131313 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #595959 0%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #595959 0%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
    font-size: 9px;
    border: none;
    margin-top: 20px;
    bottom: 0 !important;
    position: absolute;
    width: 100%;
    left: 0;
    padding: 3px;
    color: #fff;
    text-transform: uppercase!important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-box-shadow: -1px -9px 43px -24px rgba(0,0,0,0.81);
-moz-box-shadow: -1px -9px 43px -24px rgba(0,0,0,0.81);
box-shadow: -1px -9px 43px -24px rgba(0,0,0,0.81);
cursor: pointer;
border-bottom: 1px #e1e1e1 solid;
}

#calendar .btn:hover {
  background: #ff7b00!important;
}

.day {
    background: #666;
    padding: 5px;
    color: #fff;
    font-weight: bold;
    letter-spacing: -1px;
}

.pending {
    background: orange;
    padding: 2px;
    cursor: pointer;
    border-bottom: 1px #e1e1e1 solid;
    -o-transition: .5s;
-ms-transition: .5s;
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
color:#fff;
}

.pending:hover {
    background:#e48f00;
}


.approved {
background: #66c335; /* Old browsers */
background: -moz-linear-gradient(left,  #66c335 0%, #8fed42 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #66c335 0%,#8fed42 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #66c335 0%,#8fed42 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66c335', endColorstr='#8fed42',GradientType=1 ); /* IE6-9 */
    padding: 2px;
    border-bottom: 1px #e1e1e1 solid;
    color:#fff;
}

.approved a {
  color:#fff;
}

.closed .approved {
  background: #000!important;
  color:#9e9a9a;
  border-bottom: 1px #656363 solid!important;
}


.pending a {
    color: #fff;
}

li.closed {
    background-color: #393939 !important;
}

.title {
    position: absolute;
    margin-left: -15%;
}

#calendar .header {
    width: 97%!important;
}

.no-booking {
    margin-top: 47px;
}

#calendar .box {
    background-color: #e3e3e3!important;
}

.fas.fa-check-circle {
    margin-right: 5px;
}

.pendingtotal {
    color: #fc7b06;
    padding-left: 2px;
}

.approvedtotal {
    color: #66c335;
    border-right: solid 1px #666;
    padding-right: 5px;
}

.monthname {
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 2px;
    font-weight: 300;
    margin-right: 10px;
    color: #666;
}

.overview-btn {
  background: #ffa500; /* Old browsers */
    text-align: center;
    color: #fff;
    padding: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.overview-btn a {
  color:#fff;
}

div#calendar div.header a.prev, div#calendar div.header a.next {
  color: rgb(251, 136, 3) !important;
}

#fanctybox-overlay {
    background-color: rgb(0, 0, 0)!important;
    opacity: 0.9!important;
}

.fas.fa-spinner.fa-spin, .fas.fa-cog.fa-spin {
    color: #fff;
    margin-right: 5px;
}

#event_form {
    background: #2f2f2f;
    padding: 20px 40px 40px 40px;
}

.func-um_user.gravatar.avatar.avatar-150.um-avatar.um-avatar-uploaded {
    max-width: 100px;
    height: auto;
}

.booking-request {
    font-family: "exo";
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    font-size: 22px;
    text-align: center;
    margin-bottom: 20px;
}

.profile-pic {
    text-align: center;
}

.profile-name {
    text-align: center;
    font-family: "exo";
    color: #fff;
}

.profile-link {
    text-align: center;
    font-family: "lato";
    text-transform: capitalize;
    font-size: 12px;
    margin-bottom: 20px;
}

.profile-link a {
    color:#ff7b00;
    text-decoration: underline;
}

.date-time-label, .performance-fee-label, .message-label, .door-charge-label {
    text-transform: uppercase;
    color: #757575;
    font-weight: bold;
    font-family: "exo";
    font-size: 12px;
}

.event_datetime, .door_charge, .performance_fee, .message {
    font-family: "lato";
    color: #fff;
    font-size: 12px;
    margin-bottom: 10px;
}

#btn_deny {
    width: 50%;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    padding: 5px;
background: #a90329!important; /* Old browsers */
background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%)!important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%)!important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 )!important; /* IE6-9 */
cursor: pointer;
color:#fff;
}

#btn_deny:hover {
background: #720216!important;/* Old browsers */
background: -moz-linear-gradient(top,  #720216 0%, #8f0222 87%, #6d0019 100%)!important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #720216 0%,#8f0222 87%,#6d0019 100%)!important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #720216 0%,#8f0222 87%,#6d0019 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#720216', endColorstr='#6d0019',GradientType=0 )!important; /* IE6-9 */
}

#btn_approve {
    width: 50%;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 5px;
    background: #00c90d!important; /* Old browsers */
    background: -moz-linear-gradient(top,  #00c90d 0%, #398900 98%)!important; /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #00c90d 0%,#398900 98%)!important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #00c90d 0%,#398900 98%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c90d', endColorstr='#398900',GradientType=0 )!important; /* IE6-9 */
    cursor: pointer;
    color:#fff;

  }

#btn_approve:hover {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#00a00a+0,398900+98 */
background: #00a00a!important; /* Old browsers */
background: -moz-linear-gradient(top,  #00a00a 0%, #398900 98%)!important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #00a00a 0%,#398900 98%)!important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #00a00a 0%,#398900 98%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a00a', endColorstr='#398900',GradientType=0 )!important;
/* IE6-9 */
}

.event_date {
    font-size: 14px;
    font-family: "lato";
    color: #b5b4b4;
    text-align: center;
    margin-top: -20px;
    margin-bottom: 20px;
}

.event_time {
    font-family: "lato";
    font-size: 12px;
    color: #fff;
    margin-right: 10px !important;
}

.door_charge {
    margin-top: 10px;
}

input, .ginput_container_textarea, .textarea {
    padding: 10px;
    width: 90%;
  }

  #btn_submit {
    background: #ff9f01 !important;
    width: 100%;
    font-size: 14px !important;
    font-weight: bold;
    margin-top: 20px;
    color: #fff!important;
    -o-transition: .5s;
-ms-transition: .5s;
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
cursor: pointer;
}

  #btn_submit:hover {
background:#db8902!important;
}

.um-editing input, textarea, input.select2-search__field {
    background-image: none;
    background-image: -moz-linear-gradient(top, #333333 0%, #161616 80%) !important;
    background-image: -webkit-linear-gradient(top, #333333 0%, #161616 80%) !important;
    background-image: linear-gradient(to bottom, #333333 0%, #161616 80%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#161616', GradientType=0 );
    border-radius: 8px;
    color: #fff;
    font-family: 'open-sans', sans-serif;
    font-weight: 300;
    border: none;
    height: 100px;
    width: 100%;
    padding:10px;
font-size: 13px;
color: #ffa500 !important;
}

input, .ginput_container_textarea, .textarea {
    padding: 10px;
    width: 90%;
    color: #ffa500;
    font-size: 13px !important;
    font-family: 'open-sans', sans-serif !important;
}

.request-button {
  background: #ffffff;
  width: 140px;
  color: #fff;
  border-radius: 5px;
  font-family: "exo";
  margin-top: 30px;
  position: absolute;
  margin: auto;
  bottom: 10px;
  margin-left: 5px;
  font-size: 10px;
text-transform: uppercase;
font-family: "open sans";
}

.request-button:hover  {
  background: #ff9f01 !important;
  -o-transition: .5s;
-ms-transition: .5s;
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
cursor: pointer;
color:#fff;
}

.request-button:hover i {
  color:#fff;
}

.fas.fa-pencil-alt {
    margin-right: 5px;
    color: #ffa500;
}


.request-button a {
    color: #ffa500;
    padding: 5px;
    display: block;
}

.request-button a:hover {
  color:#fff;
}

.booking-closed {
    color: #d54747;
    position: absolute;
    bottom: 10px;
    text-align: center;
    width: 100%;
}

.closed .no-booking {
    display: none;
}

#success_message {
    background: #000;
    padding: 40px;
    color: #fff;
    font-family: "exo";
}

.venue_pic {
    position: absolute;
    z-index: 1000;
    margin-left: 28px;
    margin-top: 60px;
}

.venue_name {
    position: absolute;
    margin-top: 173px;
    z-index: 1000;
    margin-left: 26px;
    font-family: "exo";
    text-transform: uppercase;
    color: #e4963f;
    font-size: 11px;
    max-width: 110px;
}


#fancybox-content {
    min-width: 280px;
}

.calendar-button {
    position: absolute;
    text-align: center;
    margin-top: 12px;
    display: block;
    background: #fc7b06;
    width: 100px;
    left: 50%;
    margin-left: -100px;
    padding: 5px;
    border-radius: 5px;
    color: #fff !important;
}
